CVE-2017-8911

Metadata

CVE-2017-8911
7.5
debian.org, github.com, security.gentoo.org
2017-05-12
2017-11-04 06:07

Description

An integer underflow has been identified in the unicode_to_utf8() function in tnef 1.4.14. This might lead to invalid write operations, controlled by an attacker.

Related Vulnerabilities

platform vulnerability
CVE-2017-8911 tnef
CVE-2017-8911